/**
Theme Name: Genuine is Best
Author: genuineisbest
Author URI: https://genuineisbest.com.au/
Description: Theme used for client purposes
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: wddd
Template: astra
*/

/*
 *
 * All custom css is under 
 * assets/css/custom-style.css
 * 
 * All developer css is under
 * assets/css/style.css 
 *
 *
 */
.ee-hamburger-inner::before {
    top: -0.7em;
}
.ee-hamburger-inner::before {
	height: 0.35em;
}

/*Slider*/
.main-slider .elementor-slide-description b{
  color: #e21e26 !important;
  font-weight: 400 !important;
}

.main-slider .slick-slide-inner {
    max-width: 1440px !important;
}

/*SquareBox*/
.elementor-widget-call-to-action h3.elementor-cta__title.elementor-cta__content-item.elementor-content-item {
  text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.45);
}

.elementor-widget-call-to-action .elementor-cta__button.elementor-button {
  text-transform: none;
  letter-spacing: 0;
  font-weight: 400;
  background-color: #e21e26;
  border: 0;
  display: block;
  text-align: left;
}

.elementor-widget-call-to-action .elementor-cta__button-wrapper {
  position: absolute;
  left: 0;
  bottom: -65px;
}

.elementor-widget-call-to-action:hover .elementor-cta__button-wrapper {
  bottom: 0;
}

.elementor-cta__title {
	top: 0px;
	  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.elementor-widget-call-to-action:hover .elementor-cta__title {
	top: -30px;
}

.elementor-widget-call-to-action .elementor-cta__button.elementor-button {
  padding-left: 2.5em;
  padding-right: 2.5em;
    display: block;
  width: 100%;
}

.elementor-widget-call-to-action .elementor-cta__content {
  -webkit-box-shadow: inset 0px -160px 100px -60px rgba(0,0,0,0.85);
  -moz-box-shadow: inset 0px -160px 100px -60px rgba(0,0,0,0.85);
  box-shadow: inset 0px -160px 100px -60px rgba(0,0,0,0.85);
}

.elementor-button.elementor-size-sm, 
.elementor-button.elementor-size-md, 
.elementor-button.elementor-size-lg {
    padding: 17px 20px;
}

.post-template-content {
  position: absolute;
  height: 100%;
  width: 100%;
  bottom: -70%;
  -webkit-transition: all 0.3s ease-in-out !important;
  -moz-transition: all 0.3s ease-in-out !important;
  -o-transition: all 0.3s ease-in-out !important;
  transition: all 0.3s ease-in-out !important;
}

.post-archive-template:hover .post-template-content {
  bottom: 0;
  background-color: #e21e26 !important;
  background-image: none !important;
}

.post-archive-template:hover .post-title-container .elementor-widget-container {
	margin-bottom: -15px !important;
	margin-top: 35px !important;
}

.nicon-search:before {
  content: "\f002" !important;
  font-family: "Font Awesome 5 Free" !important;
}

form.ee-form.ee-search-form.ee-search-form-skin--expand.ee--active {
    background: white;
    z-index: 10;
}


.wide-button a.elementor-button {
	width: 100%;
}

strong,
b {
  font-weight: 600 !important;
}
.entry-content p {
    margin-bottom: 1.1em;
}
.red {
	color: #e21e26;
}

.click-child{
	cursor: pointer;
}

.elementor hr {
  	margin-bottom: 20px;
    background-color: #959595;
}

header .ee-search-form .ee-search-form__container .ee-form__fields {
  background-color: #ffffff;
}


div.elementor-widget-form.default_style .elementor-form input {
	margin-bottom: 20px;
}

div.elementor-widget-form:not(.default_style) .elementor-form input[type="text"],
div.elementor-widget-form:not(.default_style) .elementor-form input[type="email"]{
  max-width: 85% !important;
  display: block;
}

div.elementor-widget-form:not(.default_style) .elementor-form div.elementor-field-group:not(.elementor-field-type-textarea):not(.elementor-field-type-upload) label.elementor-field-label {
  display: block;
  width: 15%;
  text-align: left;
  height: 100%;
  background-color: #f1f1f1;
  text-transform: uppercase;
  font-weight: 600;
  line-height: 40px;
  position: relative;
  padding-left: 15px;
  font-size: 12px;
}

.contactform div.elementor-field-group:not(.elementor-field-type-textarea):not(.elementor-field-type-upload) label.elementor-field-label {
  width: 10%;
}

.contactform input[type="text"],
.contactform input[type="email"]{
  max-width: 90% !important;
}


.elementor-form .elementor-field-type-upload {
    border: 2px #ccc solid;
    padding: 1em 2em !important;
  	background: transparent;
  	margin-left: 5px !important;
  	margin-right: 5px !important;
}

.elementor-form div.elementor-field-group.elementor-field-type-upload label.elementor-field-label {
  text-transform: uppercase;
  font-weight: 600;
}

.elementor-form div.elementor-field-group:not(.elementor-field-type-textarea) label.elementor-field-label:before {
  content: "";
  height: 65%;
  width: 1px;
  background-color: #ccc;
  position: absolute;
  right: 0;
  top: 8px;
}
.elementor-form div.elementor-field-type-textarea.elementor-field-group  label.elementor-field-label{
     position: relative;
    padding: 10px 10px 10px 14px !important;
    width: 100%;
  text-transform: uppercase;
  font-weight: 600;
      font-size: 12px;
}

.elementor-form textarea#form-field-field_1 {
    padding-top: 0;
    padding-left: 1.1em;
}

.elementor-form button.elementor-button.elementor-size-sm {
    max-width: 500px;
    margin: 0 auto;
    margin-top: 1em;
}

.home .hide-home {
	display: none;
}

.bottom_cta_wrapper {
	cursor: pointer;
}

.bottom_cta_wrapper i{
	color: #e21e26;
}

.bottom_cta_wrapper a {
	text-transform: capitalize; 
	letter-spacing: 0;
}

/*.bottom_cta_wrapper:hover,*/
.bottom_cta_wrapper:hover a,
.bottom_cta_wrapper a:hover a{
	color: #ec2027 !important;
}

.bottom_cta_wrapper:hover i,
.bottom_cta_wrapper a:hover i{
	color: #ec2027;
}

.elementor-field:focus {
	border: 0 !important;
}

.elementor-field-group .elementor-field-textual:focus {
	border: 0 !important;
	 -webkit-box-shadow: 0 0 0 0px rgba(0, 0, 0, 0) inset !important;
    box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.) inset !important;
    outline: 0 !important;
}

.logo-wrapper img{
		  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.logo-wrapper img:hover {
    transform:scale(1.2);
    -ms-transform:scale(1.2); /* IE 9 */
    -moz-transform:scale(1.2); /* Firefox */
    -webkit-transform:scale(1.2); /* Safari and Chrome */
    -o-transform:scale(1.2); /* Opera */
}


.logo-wrapper table,
.logo-wrapper table *{
	border: 0;
}

.elementor-field-type-textarea label.elementor-field-label {
    background: #f1f1f1;
    padding-right: 10px;
}

@media screen and (max-width: 550px) {
  .elementor-form div.elementor-field-group:not(.elementor-field-type-textarea):not(.elementor-field-type-upload) label.elementor-field-label {
    width: 35% !important;
  }
  .elementor-form input[type="text"],
  .elementor-form input[type="email"]{
    width: 65% !important;
	-webkit-flex-basis: unset !important;
    -moz-flex-basis: unset !important;
    flex-basis: unset !important;
  }
	
	.post-archive-template .elementor-heading-title {
		 font-size: 20px !important;
	}
	
	footer a.elementor-button {
		font-size: 10px !important;
	}
	
	.page-header-container h3,
	.page-header-container h2{
		max-width: 280px;
		margin-left: auto;
		margin-right: auto;
	}
}

.active-field {
	border: 1px #000000 solid;
}

.error-field {
	border: 1px #e21e26 solid;
}

.elementor-field-group {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.elementor-field-group.active-field label{
	color: #000000 !important;
}

.ee-offcanvas__header.ee-offcanvas__header-close--after.ee-offcanvas__header--hide-title {
    display: none;
}

body:not(.elementor-editor-active) .subscription_form {
	display: none;
}

.sidemenu-container li a:hover {
	font-weight: 600;
}
.nicon-search-thick:before {
    content: "\f002";
    font-family: "Font Awesome 5 Pro";
	font-weight: 700;
}

.single-post img{
	margin-bottom: 20px;
}

.single-post h4{
	margin-bottom: 15px;
}